<div class="body login-page">
  <div class="container login-page-background">
    <div class="columns is-desktop is-centered">
      <div class="column is-4">
        <div class="card auth-card">
          <h2 class="title">Confirm Email</h2>
          <br />
          <div *ngIf="success">
            <div class="has-text-center">
              <fa-icon [icon]="faCheckCircle" class="title-icon has-text-success"></fa-icon>
            </div>
            <br />
            <p class="sub-title">
              Congratulations! Your TEO account has been activated. You have been granted 0 TEO toekns. Please log in to start using TEO
            </p>
            <br />
            <div class="has-text-center">
              <a  [routerLink]="['/login']" class="button is-primary" style="width: 60%;">LOG IN</a>
            </div>
            <br />
            <br />
          </div>
          <div *ngIf="!success">
            <div class="has-text-center">
              <spinner></spinner>
              <h4 class="sub-title has-text-primary">Processing...</h4>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
